## python-flaky 3.1.0

=== debian/changelog ===
python-flaky (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop XB-Python-Egg-Name.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 17 Feb 2016 18:02:43 +0200

python-flaky (3.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 20 Jan 2016 01:35:43 +0200

python-flaky (2.4.1-1) unstable; urgency=low

  * Initial upload (closes: #808605).

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 21 Dec 2015 22:37:41 +0200
