=== debian/control ===
Source: python-flaky
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 pypy,
 pypy-setuptools,
 python-all,
 python-genty,
 python-mock,
 python-nose,
 python-pytest,
 python-setuptools,
 python3-all,
 python3-genty,
 python3-mock,
 python3-nose,
 python3-pytest,
 python3-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/box/flaky

Package: python-flaky
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: Plugin for nose or py.test that automatically reruns flaky tests (Python 2)
 Flaky is a plugin for nose or py.test that automatically reruns flaky tests.
 .
 Ideally, tests reliably pass or fail, but sometimes test fixtures must rely on
 components that aren't 100% reliable. With flaky, instead of removing those
 tests or marking them to @skip, they can be automatically retried.
 .
 This package contains the Python 2 version of flaky.

Package: python3-flaky
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Plugin for nose or py.test that automatically reruns flaky tests (Python 3)
 Flaky is a plugin for nose or py.test that automatically reruns flaky tests.
 .
 Ideally, tests reliably pass or fail, but sometimes test fixtures must rely on
 components that aren't 100% reliable. With flaky, instead of removing those
 tests or marking them to @skip, they can be automatically retried.
 .
 This package contains the Python 3 version of flaky.

Package: pypy-flaky
Architecture: all
Depends: ${misc:Depends}, ${pypy:Depends}
Recommends: ${pypy:Recommends}
Suggests: ${pypy:Suggests}
Description: Plugin for nose or py.test that automatically reruns flaky tests (PyPy)
 Flaky is a plugin for nose or py.test that automatically reruns flaky tests.
 .
 Ideally, tests reliably pass or fail, but sometimes test fixtures must rely on
 components that aren't 100% reliable. With flaky, instead of removing those
 tests or marking them to @skip, they can be automatically retried.
 .
 This package contains the PyPy version of flaky.
