## python-flaky 3.1.1

=== debian/changelog ===
python-flaky (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 06 Apr 2016 23:02:32 +0200
