=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-nose,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/box/flaky
 
 Package: python-flaky
