## python-flaky 3.3.0

=== debian/changelog ===
python-flaky (3.3.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 10 Jun 2017 17:25:33 +0200

python-flaky (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 27 Aug 2016 13:22:28 +0200

python-flaky (3.0.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Version pytest dependency correctly.
  * Fix test invocation for older pybuild.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 30 Jan 2016 05:04:05 +0200
