=== debian/control ===
--- 
+++ 
@@ -12,15 +12,15 @@
  python-genty,
  python-mock,
  python-nose,
- python-pytest,
+ python-pytest (>= 2.8.0),
  python-setuptools,
  python3-all,
  python3-genty,
  python3-mock,
  python3-nose,
- python3-pytest,
+ python3-pytest (>= 2.8.0),
  python3-setuptools,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/box/flaky
 
 Package: python-flaky
