## python-flaky 3.6.1

=== debian/changelog ===
python-flaky (3.6.1-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:42:15 +0000

python-flaky (3.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix tests for new pytest and run nosetests too.
  * d/clean: Clean .pytest_cache.
  * d/source/options: Ignore .egg-info.

 -- Ondřej Nový <onovy@debian.org>  Thu, 08 Aug 2019 09:53:51 +0200

python-flaky (3.3.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop PyPy support
  * Bump Standards-Version to 4.4.0 (no changes).
  * Bump debhelper compat level to 12
  * Enable autopkgtest-pkg-python testsuite

 -- Ondřej Nový <onovy@debian.org>  Mon, 22 Jul 2019 21:33:53 +0200
