=== debian/control ===
--- 
+++ 
@@ -4,24 +4,25 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  dh-python,
- pypy,
- pypy-setuptools,
  python-all,
  python-genty,
  python-mock,
  python-nose,
- python-pytest (>= 2.8.0),
+ python-pytest,
  python-setuptools,
  python3-all,
  python3-genty,
  python3-mock,
  python3-nose,
- python3-pytest (>= 2.8.0),
+ python3-pytest,
  python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: https://github.com/box/flaky
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-flaky.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flaky
+Testsuite: autopkgtest-pkg-python
 
 Package: python-flaky
 Architecture: all
@@ -50,17 +51,3 @@
  tests or marking them to @skip, they can be automatically retried.
  .
  This package contains the Python 3 version of flaky.
-
-Package: pypy-flaky
-Architecture: all
-Depends: ${misc:Depends}, ${pypy:Depends}
-Recommends: ${pypy:Recommends}
-Suggests: ${pypy:Suggests}
-Description: Plugin for nose or py.test that automatically reruns flaky tests (PyPy)
- Flaky is a plugin for nose or py.test that automatically reruns flaky tests.
- .
- Ideally, tests reliably pass or fail, but sometimes test fixtures must rely on
- components that aren't 100% reliable. With flaky, instead of removing those
- tests or marking them to @skip, they can be automatically retried.
- .
- This package contains the PyPy version of flaky.
