## python-flaky 3.7.0

=== debian/changelog ===
python-flaky (3.7.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Tristan Seligmann ]
  * New upstream release.
  * Declare rootless build.
  * Bump debhelper-compat to 13.
  * Switch to dh-sequence-*.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 22 Jul 2020 11:19:08 +0200

python-flaky (3.6.1-3) unstable; urgency=medium

  * Drop python2 support; Closes: #937758

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 22:43:32 -0400

python-flaky (3.6.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Dont run unittests for python2 binary, to reduce pytest rdeps

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 19:42:25 -0400
