## python-flaky 3.8.1

=== debian/changelog ===
python-flaky (3.8.1-3) unstable; urgency=medium

  * Replace "py.test" with "pytest" in description
  * Drop "Rules-Requires-Root: no": it is the new default
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Oct 2025 12:31:34 +0100

python-flaky (3.8.1-2) unstable; urgency=medium

  * Add myself as the only humain uploader.
  * Remove "nose" from the description too.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 25 May 2024 23:07:40 +0200

python-flaky (3.8.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Bastian Germann ]
  * Remove retired uploader (closes: #1041182)

  [ Julian Gilbey ]
  * Update d/watch to new GitHub layout
  * New upstream version: drop dependency on python3-nose (closes: #1018494)
    and other unneeded packages
  * Add autopkgtest tests

 -- Julian Gilbey <jdg@debian.org>  Mon, 18 Mar 2024 19:56:52 +0000

python-flaky (3.7.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 11:58:03 -0400
