=== debian/control ===
Source: python-flaky
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest <!nocheck>,
 python3-pytest-xdist <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/box/flaky
Vcs-Git: https://salsa.debian.org/python-team/packages/python-flaky.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flaky
Testsuite: autopkgtest-pkg-python

Package: python3-flaky
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Plugin for pytest that automatically reruns flaky tests
 Flaky is a plugin for pytest that automatically reruns flaky tests.
 .
 Ideally, tests reliably pass or fail, but sometimes test fixtures must rely on
 components that aren't 100% reliable. With flaky, instead of removing those
 tests or marking them to @skip, they can be automatically retried.
