=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,7 @@
 execute_after_dh_auto_install:
 	PYBUILD_SYSTEM=custom \
 		PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -k 'example and not options' --doctest-modules test/test_pytest/ && \
-			{interpreter} -m nose -v --with-flaky --force-flaky --max-runs 2 test/test_nose/test_nose_options_example.py" \
+			{interpreter} -m pytest -v -k 'example and not options' -n 1 test/test_pytest/ && \
+			{interpreter} -m pytest -v -p no:flaky test/test_pytest/test_flaky_pytest_plugin.py && \
+			{interpreter} -m pytest -v --force-flaky --max-runs 2 test/test_pytest/test_pytest_options_example.py" \
 		dh_auto_test
